/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/


/* Default height for smaller screens */
#page-title {
    height: 200px; /* Smaller height for mobile devices */
}

/* Medium screens and up (md breakpoint is 768px in Bootstrap 5) */
@media (min-width: 768px) {
    #page-title {
        height: 300px; /* Intermediate height */
    }
}

/* Large screens (lg breakpoint is 992px in Bootstrap 5) */
@media (min-width: 992px) {
    #page-title {
        height: 400px; /* Your desired height for normal screens */
    }
}

@media (max-width: 767px) {
    .post-3-columns .post-item {
        width: 100%;
    }
}


.item-link {
    color: #d82b3b;
}

.post-meta-category {
    background-color: #d82b3b; !important;
}

.call-to-action.call-to-action-border {
    padding: 20px;
    background-color: #eaeaea;
}

.lead-text {
    font-weight: 600;
}

.post-item .post-image {
    height: 200px; /* Set your desired fixed height here */
    overflow: hidden;
}

.post-item .post-image img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* This maintains aspect ratio while covering the container */
}

#logo {
    margin-bottom: 10px;
}

.team-members .team-member {
    text-align: left;
}

#mainMenu nav > ul > li > a {
    font-size: 18px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a,
#mainMenu nav > ul > li .dropdown-menu > li > span,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    font-size: 15px;
    line-height: 18px;
}

a {
    color: #ad2e2e;
}

a.list-group-item.active {
    background-color: #e22634;
    border: #ad2e2e;
}

button.btn.btn-primary,
.btn:not(.close):not(.mfp-close).btn-primary,
a.btn:not([href]):not([tabindex]).btn-primary {
    background-color: #e22634;
    border: #ad2e2e;
}

.icon-box .icon i {
    border-radius: unset;
}

.icon-box .icon i {
    width: 81px;
}

.icon-disziplinen {
    background-repeat: no-repeat;
    background-size: cover;
}

.icon-disziplinen.steinheben {
    background-image: url(/images/disziplinen/steinheben.svg);
}

.icon-disziplinen.weitsprung {
    background-image: url(/images/disziplinen/weitsprung.svg);
}

.icon-disziplinen.schnelllauf {
    background-image: url(/images/disziplinen/schnell-lauf.svg);
}

.icon-disziplinen.freiuebung {
    background-image: url(/images/disziplinen/freiuebung.svg);
}

.icon-disziplinen.hochweitsprung {
    background-image: url(/images/disziplinen/hochweitsprung.svg);
}

.icon-disziplinen.steinstossen {
    background-image: url(/images/disziplinen/steinstossen.svg);
}

.icon-disziplinen.ringen {
    background-image: url(/images/disziplinen/ringen.svg);
}

.icon-disziplinen.schwingen {
    background-image: url(/images/disziplinen/schwingen.svg);
}

.fas.env-athlete {
    background-image: url(/images/icons/turnerinnen.svg);
}

.fas.env-official {
    background-image: url(/images/icons/funktionaere.svg);
}

.fas.env-referee {
    background-image: url(/images/icons/kampfrichter.svg);
}

.icon-box.fancy .icon i {
    background-size: cover;
    width: 100px;
    height: 100px;
    opacity: 0.25;
}

.icon-box.fancy .icon {
    top: -10px;
}

.icon-filetype {
    display: inline-block;
    width: 20px; /* Passe die Größe nach Bedarf an */
    height: 20px; /* Passe die Größe nach Bedarf an */
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 2px; /* Abstand zwischen Icon und Text */
    vertical-align: middle;
}

.icon-filetype.pdf {
    background-image: url('/images/icons/icons8-adobe-acrobat-reader.svg');
}

.icon-filetype.word {
    background-image: url(/images/icons/icons8-microsoft-word.svg);
}

.icon-filetype.excel {
    background-image: url(/images/icons/icons8-microsoft-excel.svg);
}

.icon-filetype.image {
    background-image: url(/images/icons/icons8-jpeg.svg);
}

.list-icon i.icon-filetype {
    margin-left: -22px;
    margin-right: 2px;
}

.text-box:hover {
    background: #ffe6e6;
}

.text-right {
    text-align: right;
}

.team-members .team-member .team-desc span {
    font-size: 1.2em;
}

.team-desc h4 {
    font-size: 1.2em;
    letter-spacing: -0.1px;
    margin-bottom: 0;
}

.post-item .post-item-description .post-meta-date {
    color: #767676;
}

h4, .h4 {
    line-height: 1.3em;
}

h3 small {
    font-weight: 300;
}

#header .header-inner #logo a .logo-default {
    padding-bottom: 8px;
}